@media screen and (-webkit-min-device-pixel-ratio:0) {
	.footer {
		text-align:center;
		font:normal 10px/18px Arial, Helvetica, sans-serif;
		color:#666;
		/* 01-04-11 */
		clear:both;
		/*padding-top:100px;*/
		display:block;
	}
}
.inline1{
margin: 0 auto !important;
width:1020px !important;
}
.inline2{
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
margin: 0 5px;
padding: 10px 0 10px 20px;
}
.inline3{
padding-left:50px;
width:280px;
}
.inline4{
cursor:pointer;
}
.inline5{
padding-left:150px;
width:250px;
}
.inline6{
padding-left:0!important;
border:0px !important;
}
.inline7{
width: 100%;
height: auto;
margin-left: 16px;
padding-right: 20px;
word-wrap: break-word;
}
.inline8{
width: 100%;
height: auto;
text-indent: -30px;
padding-left: 20px;
word-wrap: break-word;
text-align: left;
white-space:normal;
}
.inline9{
padding: 5px;
}
.inline10{
padding-left:0px;
}
.inline11{
color: black;
line-height: 150%;
}
.inline12{
width:257px;
}
.inline13{
width:380px;
}
.inline14{
width:357px;
height:300px;
margin-top:10px;
border:1px solid #ccc;
}
.inline15{
margin-left:5px!important;
float:left;
}
.inline16{
width:45px!important;
margin-left:5px!important;
float:left;
overflow:hidden;
}
.inline17{
width:21px;
}
/*
.inline18{
display:inline-block;
text-indent:-9999px;
overflow:hidden;
width:61px;
height:20px;
background:url('http://platform.tumblr.com/v1/share_2.png') top left no-repeat transparent;
}
*/
.inline19{
width:25px;
}
.inline20{
width:350px;
}
.inline20 tr td{
	padding-bottom:5px;
}
.inline20 tr td input{
	height:18px;
}
.inline21{
width: 85px;
}
.inline22{
padding-left:50px;
}
.inline23{
font-size: medium !important;
font-weight: bold !important;
color: maroon;
}
.inline24{
text-align: center;
color: black;
}
.inline25{
/*text-align: center;*/
color: black;
font-size: x-small;
/*margin-bottom:-15px;*/
}
.inline26{
font-size: small;
font-weight: bold;
color: maroon;
/*margin-bottom:-15px;
text-align:center;*/
}
.inline27{
padding-left:130px;
width:250px;
}
.inline28{
position: absolute;
display: block;
z-index:9999;
color:#FFFFF1;
/*zoom: 2;*/
filter: alpha(opacity=2);
opacity: 0.02;
}
.inline29{
position:relative;
cursor:pointer;
}
.inline30{
display:none;
}
.inline31{
background:none!important;
}
.inline32{
margin:0 0 10px 0;
}
.deletecitation{
	margin-right:8px !important;
}
#publicationtype input[type=reset]{
	display:none;
}
.textP {    
    border-color: #CCCCCC!important;
    border-style: none solid!important;
    border-width: medium 1px;
    font: 14px/18px "calibri",Arial,Helvetica,sans-serif !important;
    /*margin: 0 5px 0 5px!important;*/
    padding: 4px 10px 4px 1px!important;
    width: 360px!important;
}
.bookp{
word-wrap: break-word!important;
font-weight:bold;
text-indent:-25px;
margin-left:25px;
}
.label1st{
		margin-left:-5px !important;
}
#center{
/*text-align:center;*/
}
.isHide{
display:none;
}
.commentBox{
width:180px!important;
margin-left:-5px;
}
.divSocialBar{
	clear:both;
	display:block;
	height:20px;
	width:410px;
	margin-left:2px;
	margin-bottom:12px !important;
	margin-top: -7px !important;
}
.divSocialBar ul{
	padding:0px !important;
	margin: 0px !important;
}
.divSocialBar ul li{
}
.text h1{
	padding:0px 0 10px 0;
	line-height:18px;
}
/*Footer Ad Start */
/*
@font-face {
    font-family: 'DejaVuSansBook';
    src: url('DejaVuSans-webfont.eot');
    src: url('DejaVuSans-webfont.eot?#iefix') format('eot'),
         url('DejaVuSans-webfont.woff') format('woff'),
         url('DejaVuSans-webfont.ttf') format('truetype'),
         url('DejaVuSans-webfont.svg#webfontS7fnJSPW') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
#footerSlideContainer {
    bottom: 0;
    margin-left: 283px;
    position: fixed;
    width: 410px;
}
#footerSlideButton {
	background: url(../images/wc_share_open_close.gif) top left no-repeat transparent;
	position: absolute;
	top: -30px;
	left: 5px;
	width:100px;
	height:30px;
	border: none;
	cursor: pointer;
}
#footerSlideContent {
	width: 410px;
	height: 0px;
	background: #fff;
	color: #B70332;
	font-size: 0.8em;
	border: none;
	font-family: DejaVuSansBook, Sans-Serif;
}
#footerSlideContent h3 {
	font-size: 16px;
	color: #B70332;
	margin: 10px 20px 10px 13px;
}
#footerSlideContent ul {
	color: #EE8D40;
	list-style-type: none;
	line-height: 2em;
	font-size:15px;
}
#footerSlideText {
	padding: 15px 10px 25px 25px;
	width:363px;
	clear:both;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left:5px;
}
.sliderNav{
	display:none;
}
.borderContentArea2 {border-color: -moz-use-text-color #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;border-style: none solid;border-width: medium 1px;margin: 0 0 0 5px;padding: 4px 25px 4px 20px;width: 353px;}
#popup_title{display:block !important;}
/*Footer Ad End */
.text h1{display:none !important;}
.text #main h1 {display:block !important;}
#light h1{display: none !important;}
.addthis_button_facebook_like{width:100px;overflow:hidden;height:20px;}

#navlogin{
	float:right;
	background:none;
}
#publicationtype h1 {
	display:none;
}

/*For Vertical Menu*/
#typetabs_1 ul li,.typetabs_1 > ul > li{
	/*background: url("/students/images/arrow_right.png") no-repeat scroll right center white;
	border-top: 1px #ededed solid;*/
	padding: 5px 0px;
	cursor: pointer;	
	
}
#typetabs_1 ul li a:hover, .typetabs_1 > ul > li > a:hover{
	text-decoration:underline;
	background-color:#FFF !important;
	border-color:#FFF !important;
}

#searchPanelContent .typetabs_1 > ul > li > a:hover, #searchPanelContent .typetabs_1 > ul > li > a:focus{
	background-color:#f5f5f5 !important;
	border-color:#f5f5f5 !important;
}

#typetabs_1 ul li a.selectedDD:hover,#typetabs_1 ul li a.selectedDD:focus{
	background-color:#f5f5f5 !important;
	border-color:#f5f5f5 !important;
}

#typetabs_1 ul li a.selectedDD{
    background-color:#f5f5f5 !important;
}

#typetabs_1 ul li a, .typetabs_1 > ul > li > a{
	color:#000;
	display: block;
 /*   height: auto;
    line-height: 25px;*/
    width: 100%;
	text-decoration:none;
}
.submenu  li a{
	padding-left:15px !important;
}
.nav-tabs {
    border-bottom: none !important;
}
#tabs1 {
	background-color:#2D4897;/*#F65D00;*/
	border-radius: 6px 6px 0 0;
}
.nav-pills{
	/*background-color:#2D4897;*//*#F65D00;*/
	border-radius: 0 0 6px 6px;

}
.nav > li.active > a, .nav > li.active > a:hover, .nav > li.active > a:focus{
	background-color:#FEFEFF !important;
	color:#2A0000 !important;
}
#tabs1 > li > a{
	color:#FFF !important;
    margin: 8px 0 0 10px;
    padding: 5px;
}
#tabs1 > li.active > a, #tabs1 > li.active > a:hover, #tabs1 > li.active > a:focus,#tabs1 > li > a:hover{
	color:#2D4897 !important;/*#C20231*/
	background-color:#FFF !important;
	border-bottom:none;
}
.nav-pills  li  a{
	color:#FFF !important;
	margin:8px;
	padding:2px;
}
.nav-pills  li  a:hover{
	color:#2A0000 !important;
	background-color:#FFF !important;
	cursor:pointer;
}
#fade { /*--Transparent background layer--*/

	display: none; /*--hidden by default--*/

	

	position: fixed; left: 0; top: 0;

	width: 100%; height: 100%;

	opacity: .30;

	z-index: 3;

	background-color: #000000;

}

.popup_block{

	display: none; /*--hidden by default--*/

	background:#fffffe;

	padding: 20px;

	border: 10px solid #ddd;

	float: left;

	font-size: 1.2em;

	position: fixed;

	top: 50%; left: 50%;

	z-index: 99999;

	/*--CSS3 Box Shadows--*/

	-webkit-box-shadow: 0px 0px 20px #000;

	-moz-box-shadow: 0px 0px 20px #000;

	box-shadow: 0px 0px 20px #000;

	/*--CSS3 Rounded Corners--*/

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

}

img.btn_close {

	float: right;

	margin: -45px -45px 0 0;

}

/*--Making IE6 Understand Fixed Positioning--*/

*html #fade {

	position: absolute;

}

*html .popup_block {

	position: absolute;

}
.cssform  .control-label {
    text-align: left !important;
    /*padding-top: 10px;*/
    font-weight: bold;
}
.cssform a{ 
	color:#333333 !important;
}
#div_style_breadcrumb a,#div_style_breadcrumb,#div_style_breadcrumb .active{
	color:#333333 !important;
	font-weight:bold;
	cursor:pointer;
}

.breadcrumb{
	background-color:transparent;
	margin:0px;
}
#div_style_breadcrumb p{
	margin-left:15px !important;
	font-weight:normal;
}
a#clip_button{
	border-radius:5px;
	display:block;
}
a#clip_button:hover{
	text-decoration:none;
}
.form-horizontal .form-group{
	margin-left:0px;
	margin-right:0px;
}
#CiteTitle {
    font-style: italic;
}

#popup_prompt_file{
    min-width: 257px !important;
    max-width: 257px !important;
}
#popup_prompt{
    min-width: 257px !important;
    max-width: 257px !important;
}
#popup_container{
    min-width: 351px !important;
}

select.opencitationbody1, select.opencitationbody{
    width: 257px;
}

.alert-left-indent{
    margin-left: -20px;
    margin-right: 9px;
    display: inline;
}
.promptsub, .promptfilesaveas{
    margin-top: 5px;
}
.promptsub #popup_message, .promptfilesaveas #popup_message{
    margin-top: 15px;
}

#main h1, #bibtex-panel h1 {
    /*font: 14px/18px "Helvetica Neue",Helvetica,Arial,sans-serif !important;*/
    font-family: Roboto,sans-serif !important;
    font-size: 14px !important;
    margin-top: 0px !important;
    padding-bottom: 0px;
    line-height: 1.42857143 !important;
    margin-bottom: 0px !important;
}

#dsktopEditAlrtDiv{
    margin-top: 0px !important;
}

#clickSearchTxt{
    padding-bottom: 10px !important;
}
